<?php declare(strict_types=1);

namespace App\Repositories;

use App\Models\ProjectLanguage;

final class ProjectLanguageRepository
{
    public function isExistsLanguageById(int $projectId, int $languageId): bool
    {
        return ProjectLanguage::query()
            ->where(['id' => $languageId, 'project_id' => $projectId])
            ->exists();
    }
}
